Skip to main content

Get BigCommerce Webhook Event Stats

GET 

/api/big-commerce/:integrationInstance/webhook-events/stats

Get counts of the integration instance's received webhook events by processing status.

Not yet available to API tokens

This endpoint currently requires session authentication; Personal Access Token scope support is in progress.

Authentication: Bearer token (Personal Access Token).

Returns pending_count, processing_count, processed_count, failed_count and total_count. No query parameters.

Request​

Responses​

OK

Response Headers
    Content-Type